nsl_xml_var(testxml, PAGE=XML_Page, NODE=<office><EmployeeID>, VALUE=<>, ORD=1, EncodeMode=None);
nsl_json_var(jsonparam, PAGE=JSON_Page, OBJECT_PATH="root.glossary.GlossDiv.GlossList.GlossEntry.ID", ORD=1, SaveOffset=0, RETAINPREVALUE="YES", EncodeMode=None);
